RubyGems Navigation menu

mongoid 4.0.2

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versions:

  1. 8.0.2 - July 23, 2022 (707 KB)
  2. 8.0.1 - July 20, 2022 (706 KB)
  3. 7.5.2 - November 09, 2022 (669 KB)
  4. 7.5.1 - July 23, 2022 (668 KB)
  5. 7.5.0 - July 20, 2022 (667 KB)
  6. 4.0.2 - February 19, 2015 (402 KB)
Show all versions (336 total)

Runtime Dependencies (4):

  • activemodel ~> 4.0
  • moped ~> 2.0.0
  • origin ~> 2.1
  • tzinfo >= 0.3.37
  • Owners:

    Authors:

    • Durran Jordan

    SHA 256 checksum:

    29f740411bf5d23b71c6af98288485d24aa38c715f44c4582a5b02a93706f8f7

    Total downloads 27,816,032

    For this version 1,403,586

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9

    Required Rubygems Version: >= 1.3.6

    Links: